.tt_dh {
    width: 49%;
    margin-bottom: 10px;
    border-radius: 10px;
}
                            
.noidung {
    color: white;
    font-size: 16px;
    /*height: 88px;
    line-height: 100px;*/
    /* float: right; */
    padding: 33px 0;
}
.noidung img {
   /* width: 100%;*/
    /*max-width: 35px;*/
    height: 30px;
    margin-right: 10px;
    margin-top: -10px;
}
.title_nql{
      background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 100%) !important;
      border: transparent;
}
.box_system .tt_dh:nth-child(1){
    background: #ef4123;
}
.box_system .tt_dh:nth-child(2){
    background: #f58220;
 }
 .box_system .tt_dh:nth-child(3){
    background: #029ed3;
 }
  .box_system .tt_dh:nth-child(4){
    background: #00bc9b;
 }
  .box_system .tt_dh:nth-child(5){
    background: #00bc85;
 }
  .box_system .tt_dh:nth-child(6){
    background: #00bc5d;
 }
 .box_system .tt_dh:nth-child(2), .box_system .tt_dh:nth-child(4), .box_system .tt_dh:nth-child(6){
    float: right;
}
/* .box_system .tt_dh:nth-child(1):hover, .box_system .tt_dh:nth-child(4):hover, .box_system .tt_dh:nth-child(5):hover{
    background: #a9a8bd;
}
.box_system .tt_dh:nth-child(2):hover, .box_system .tt_dh:nth-child(3):hover, .box_system .tt_dh:nth-child(6):hover{
    background: #9a99ac;
} */
.list_six_lv{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
.list_six_lv a{
  display: block;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.list_six_lv a > img {
    width: 100%;
    object-fit: cover;
    height: 113px;
    max-width: 285px;
    border-radius: 10px;
}

.list_six_lv a h3 {
  font-size: 15px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  font-weight: bold;
  background: #00000078;
  color: #fff;
  text-transform: uppercase;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}
.list_six_lv a h3 img {
    width: 50px;
    height: auto !important;
    margin-bottom: 10px;
} 
.btn_color:hover {
    background: #9a99ac;
}
.chitiet a.btn1{
    background: #8600bc;
}
.chitiet a.btn2{
      background: #e4730f;
}
.chitiet a.btn3{
  background: #00bcb5;
  border: transparent;
}
.chitiet a.btn4{
  background: #0092bc;
}
.chitiet a.btn5{
  background: #00bc9b;
}
.chitiet a.btn6{
  background: #00bc4b;
}


.dieu-hanh {
    /*background: #fff;*/
    padding: 13px 7px;
}
.box_new h3; .box_new1 h3{
  border-bottom: 1px solid #333;
}

.noidung i.fa.fa-users {
    font-size: 35px;
    margin-right: 10px;
}
.khancap {
    background: #fff;
    border-radius: 10px;
        padding-top: 6px;
    padding-bottom: 7px;
}
.report_nql{
  background-color: #fff;
  border-radius: 10px;
  padding:0px 10px;
}

.list_six_lv {
    background: #fff;
    padding: 20px 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.title_nql a{
  color:#fff;
}
.title_nql a i{
  margin-right: 10px;
}
.item_nb{
  font-size: 18px;
}
.box_th_khancap{
    padding: 20px;
    font-size: 18px;
    padding-top: 14px;
    padding-bottom: 14px;
}
.box_th_khancap i{
  font-size: 12px;
  color: red;
}
.box_th_khancap .box_1{
    background: url('../img/hinhsu.jpg') center ;
    background-size: 100% 100%;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_2{
    background: url('../img/dansu.jpg') center ;
    background-size: 100% 100%;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_3{
    background: url('../img/honnhanvagd.jpg') center ;
    background-size: 100% ;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_4{
    background: url('../img/kinhte.jpg') center ;
    background-size: 100% ;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_5{
    background: url('../img/laodong.jpg') center ;
    background-size: 100% ;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_6{
    background: url('../img/hanhchinh.jpg') center ;
    background-size: 100% ;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_7{
    background: url('../img/phasan.jpg') center ;
    background-size: 100% ;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .box_8{
    background: url('../img/trevithanhnien.jpg') center ;
    background-size: 100% ;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    text-align: center;

    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.box_th_khancap .name_box{
      position: absolute;
    color: #fff;
    background: #00000082;
    border-radius: 5px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding: 0 2px;
}
.box_5 {
    background: url(../img/bgfix2.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    color: #fff;
}
.box_6 {
    background: url(../img/bgfix3.png) no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.box_1 {
  position: relative;
}
.soluong {
  position: absolute;
  top:0px;
  right: 2px;
  font-size: 13px;
  color: #fff !important;
  height: 20px;
  width: 20px;
  background: red;
  z-index: 2;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
}